Ppmrelief User Manual(0)

NAME
ppmrelief - compute a relief of a PPM image

SYNOPSIS
ppmrelief [ppmfile]

DESCRIPTION

This program is part of Netpbm(1) .

ppmrelief reads a PPM image as input, and writes a relief of that image as a PPM image as output.

The relief process is described in "Beyond Photography" by Holzmann, equation 3.19. It's a sort of edge-detection and is essentially a convolution with this matrix:
<span style="font-family: monospace">
    |  1  0  0 |
    |  0  0  0 |
    |  0  0 -1 |
</span>

OPTIONS

There are no command line options defined specifically for ppmrelief, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
pamshadedrelief(1) , pgmbentley(1) , pgmoil(1) , ppm(1)

AUTHOR
Copyright (C) 1990 by Wilson Bent (whb@hoh-2.att.com)

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/ppmrelief.html